commit 893c2f97237f5bd4b28e142b62ae4759bbab14e9
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Fri Oct 8 21:20:01 2021 +0200

    Dont reduce selection in single click mode (Issue #71)
    
    In order to prevent a crash

commit f51a5748a255a37a1f41204151674f40fef583b5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Aug 27 10:23:14 2021 +0200

    Add typecheck to prevent Gtk-CRITICAL (Issue #63)

commit 0cb592bc29f303b6a0a8ccf1b863a5cab59a8123
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Aug 7 22:21:14 2021 +0200

    exo_strdup_strftime: Support additional encoding (Issue #66)
    
    Support additional conversion specifier characters of strftime which
    were missing so far.

commit 1684578c876506dd6b77d83f9b01bed7dbca3b6d
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu May 6 11:35:33 2021 +0200

    Free hover_path in tree-view if not NULL

commit ed2316f3c79448366614df22b4be44d70dccb3dd
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jan 23 19:31:07 2021 +0100

    Fix compilation warnings

commit 3ddcbc814e432ab0fb6af5db02b99c2582a33d02
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jan 19 18:15:48 2021 +0100

    exo-icon-chooser-dialog: Focus filter entry by default
    
    Instead of focusing the icon tree view when bringing up the chooser
    dialog, focus the filter entry by default, allowing to start with
    interactive search immediately.

commit add57da1106529378ee137e91eb79e1089f47a5e
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jan 19 18:14:14 2021 +0100

    exo-icon-chooser-dialog: Set default to show to all icons
    
    Having an interactive search bar, why not let one choose from all
    icons from the start, enabling to narrow down the search?

commit 45e45a042ccddd4a89cd595beae5f404c194292a
Author: Harald Judt <h.judt@gmx.at>
Date:   Tue Jan 19 18:59:35 2021 +0100

    exo-icon-chooser-dialog: Speed up sorting the icon view model
    
    Currently, the list of icons is sorted during inserting new items.
    With a lot of icons, this can get rather slow. We can shave off a few
    seconds from populating the icon view model by first generating an
    unsorted list of icons, then sorting it at the end.

commit c9f443e25293e9ae1ccd77f3cc961c25dc93112f
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Apr 12 13:51:57 2021 +0200

    Back to development

commit b70ac72ca6a93baf932a6769615e02646a7be11a
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Apr 12 13:49:14 2021 +0200

    Updates for release

commit 94d2348ba7773d54ab6974e8f242fa26dd823e58
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Mon Apr 12 13:34:52 2021 +0200

    Properly initialize GdkRectangle to prevent crash (Issue #57)
    
    Crash happens when assertions are enabled in gtk packages.
    
    See as well: https://gitlab.xfce.org/xfce/thunar/-/issues/556
    
    Fixes #57

commit f8fa125a443ee860f38539ad2f337dbbd6c35cfd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Mar 12 10:51:30 2021 +0100

    Back to development

commit 09affd558c5491880fbbd2c3aa798e69cb17f9d2
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Mar 12 10:50:45 2021 +0100

    Updates for release

commit 02ba4ce27700fe22cc3e9fe73932b1cd920883a7
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Sat Jan 30 22:33:00 2021 +0100

    Revamp the documentation to modernize and uniformize accross components

commit 6ea7ed01e427977984fbb982a1adebcf4a9cf073
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Wed Jan 13 21:57:11 2021 +0100

    Fix keyboard navigation when only one item is present (#53)

commit 96212bef1d18e5d057608787915d2cdf868c3309
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Dec 23 00:24:27 2020 +0100

    Back to development

commit fed91c82f65eb154e52b193c4ad2b72df49713ca
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Dec 23 00:24:01 2020 +0100

    Updates for release

commit c2b423b5fd944d6de1ac71baf1749dd9d509d089
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Thu Dec 17 22:46:03 2020 +0100

    Focus must not be required in single click mode (Issue #190)
    
    Fixes (#190)
    
    Co-authored-by: Alexander Schwinn <alexxcons@xfce.org>

commit a7d3b3e34b34d4d6286f742691d00665d60eb5ef
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 17 00:45:05 2020 +0100

    I18n: Update translation eu (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7bce02acfa9a1070cf2c73fea0cfdeeb55e2f8e9
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 15 22:49:35 2020 +0100

    Remove GLIB_CHECK_VERSION IFDEFs which are obsolete after glib bump
    
    Current glib minimum is 2.50.0

commit 1290d15aa605ba39e11365f4502f208d6db78d1c
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sun Dec 13 14:04:19 2020 +0100

    Adjust padding only for vertical item orientation (Issue #48)

commit b2eb83011ee0e67b2b8a1b66984f45c70838c23c
Author: Le Tri <Leminhtri10a1t@gmail.com>
Date:   Sun Dec 13 00:45:06 2020 +0100

    I18n: Update translation vi (55%).
    
    81 translated messages, 64 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db50fa81570111ae075c9d0ab56c3f683786a93c
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Dec 13 00:45:05 2020 +0100

    I18n: Update translation sl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d2f33a3e1a8ab7243787170b8da56a659a2fbfd
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 8 22:34:46 2020 +0100

    bump glib (and gio, gthread, etc) to 2.50.0
    
    As agreed  in the 4.16 roadmap

commit a3cc11f59cbcd49c6eb1c3d9da6b37ec57e3f578
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Fri Nov 27 19:24:23 2020 +0100

    Fix GCC warning (false negative)
    
    Signed-off-by: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>

commit 6491fc1e9f6893a7827ba8a1e7f9ba78652cc77c
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Nov 20 00:45:18 2020 +0100

    I18n: Update translation et (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e918da561d566917c84323ef2d1616858de3cbad
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 19 00:45:04 2020 +0100

    I18n: Update translation ru (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4120a14e672f7c8312fc5d2b03cdac6073fd77dd
Author: Emin Tufan <etcetin@gmail.com>
Date:   Tue Nov 17 00:45:03 2020 +0100

    I18n: Update translation tr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e3d1273ccbdfc09a44b33e551d37e98338515a8d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Nov 11 00:45:04 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92cafa955285c401c3b09a0827fd2a18d93821e4
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Nov 7 12:45:09 2020 +0100

    I18n: Update translation nb (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b4233d213fd5002cbe4d7b6014215e73f0332ab
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 1 21:35:37 2020 +0100

    Back to development

commit d738bd1976e3ad50468c86d65f2555b18ad493e3
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 1 21:26:32 2020 +0100

    Updates for release

commit 8204c1867c5faab3a1f572e1cffe43ee861221b3
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 1 12:45:12 2020 +0100

    I18n: Update translation es (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a32871677f6bb03ad2f6683e9f2512e5c90b921
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sun Nov 1 00:45:10 2020 +0100

    I18n: Update translation et (97%).
    
    142 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f61cade02da39470637d0cb2cc2b77757b3a11ca
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Nov 1 00:32:41 2020 +0100

    Re-grab tree selection to prevent rare crash (Issue #46)
    
    some cosmetics

commit f3768cbb9d1e09fa81b729a104afcf4486a8d6d2
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 29 00:26:11 2020 +0100

    Re-grab tree selection to prevent rare crash (Issue #46)
    
    After calling the parent button_press_event handler (gtk_tree_view) it
    is required to update the selection, since it seems like the parent
    button_press_event handler might leave the old selection invalid in some
    cases.
    
    Fixes #46

commit 78d07a9765cdcd8c78098c373a386de487133221
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Oct 31 12:45:08 2020 +0100

    I18n: Update translation id (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de728b0bc3e9cf85a3850d0ba2bd01f331e3cf7d
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 30 00:45:03 2020 +0100

    I18n: Update translation sl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d06b357834a4392aed894d5198cea7983398726
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Oct 26 15:57:01 2020 +0100

    Remove unneeded RTL adjustment (Issue #45)

commit 86cd64d5aafa7727ecb8c547bf800a6fe0219801
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Oct 28 00:45:04 2020 +0100

    I18n: Update translation ja (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7c030b77746460e7c78dfa0244efc0efaf2492b9
Author: Emin Tufan <etcetin@gmail.com>
Date:   Tue Oct 27 12:45:09 2020 +0100

    I18n: Update translation tr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5537a4418917f9b5675b511a3cc73292dfb1c986
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Tue Oct 27 00:45:04 2020 +0100

    I18n: Update translation sv (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28e29af738f12ee757890d4c31fd328ebfb87cf0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 27 00:45:04 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0b211c4d0a30f2d8ccca0019c7317f109a0cdca
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon Oct 26 12:45:33 2020 +0100

    I18n: Update translation gl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1db0c6472a2b2a5d27551bc4410b6b1c1db0521
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Oct 26 00:45:04 2020 +0100

    I18n: Update translation zh_TW (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c6046ea6c4245a2069d02c5b95a6be790ff2f91
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Oct 26 00:45:04 2020 +0100

    I18n: Update translation zh_CN (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0404d0d6e5d1d415386675552f1cf7870e865ac
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Oct 26 00:45:04 2020 +0100

    I18n: Update translation fr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 176afa99a99ad85ec6a055580d51561d16fbef21
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sun Oct 25 12:45:06 2020 +0100

    I18n: Update translation sq (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ae0ecc13df4561bc3286b771a9d6b2e4f81b0127
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Sat Oct 24 00:01:46 2020 +0200

    exo-open: Wrap long URI in error dialog (Issue #26)

commit db13a1864686ab2d5b5f3fdcea435ff2d16dbd4c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 22 00:45:04 2020 +0200

    I18n: Add new translation kab (57%).
    
    84 translated messages, 61 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 842e57b6f3ec01d292476923ffbca29256c6f8bf
Author: Andre Miranda <andreldm@xfce.org>
Date:   Thu Oct 15 01:42:47 2020 -0300

    Avoid truncated text in small zoom levels (#42)

commit 882f33b105bc893c2965b32be9f8a4612632cf45
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Fri Oct 16 18:13:40 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8f5b789a62c96de37d3ee1416a62dc2a10f865b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:40 2020 +0200

    I18n: Update translation zh_HK (96%).
    
    140 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f05d8dafe16abd7c328d4207a5f70c26e484ee54
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:39 2020 +0200

    I18n: Update translation vi (55%).
    
    80 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 956f9df4dd64e1481f9ec878ef06bdd8eeea3ec1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:39 2020 +0200

    I18n: Update translation ur (84%).
    
    122 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7473103f74c521981d4bb859cbffdff3589d7e89
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:39 2020 +0200

    I18n: Update translation ur_PK (84%).
    
    122 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5015fa07660d424126eb20df4b5f5c048fce1b80
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:39 2020 +0200

    I18n: Update translation uk (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 714e0a3376f90e8e85ab91a40cfc08b362ae8ea7
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:39 2020 +0200

    I18n: Update translation ug (95%).
    
    139 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5f4b0395fd165c55df3be02fde2394956f36d2a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:39 2020 +0200

    I18n: Update translation th (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4febcf88c69ce42d4f3534e89e896d583eaa052
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:39 2020 +0200

    I18n: Update translation te (70%).
    
    102 translated messages, 43 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e026d81565bd1947ed0b597bd388e9a86e746ecf
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Oct 16 18:13:38 2020 +0200

    I18n: Update translation sr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 02b81de9056e8cc2d299cd9a30b045920b72b6af
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:38 2020 +0200

    I18n: Update translation ro (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc0ec52af0c271207cee43caf5ee34926679b32c
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Oct 16 18:13:38 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a794e118f993ae2c4e0ba2feab196275d485482
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:13:38 2020 +0200

    I18n: Update translation pl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87669e4ad0b008213e9a74f90b7116b64235b2bd
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:37 2020 +0200

    I18n: Update translation pa (93%).
    
    135 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98262fd717a9bfeec1250920a2df13080f50b2ed
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:13:37 2020 +0200

    I18n: Update translation oc (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c5635e77edaf826e894b93be75c44099ccaedfb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:37 2020 +0200

    I18n: Update translation nn (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6a848cefaf60fc3cfdd3e82a1b19971905d00c28
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Oct 16 18:13:37 2020 +0200

    I18n: Update translation nl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b518e7c3bce0eb521d79ecdc39ebf7df1dfee946
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Fri Oct 16 18:13:37 2020 +0200

    I18n: Update translation nb (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 97cd6e0d9666d8bc9fd05082a2b4eee5e817f517
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:37 2020 +0200

    I18n: Update translation ms (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e2c4c1d87a3b1f09486b2e616aa85472cf9fbb6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:37 2020 +0200

    I18n: Update translation lv (96%).
    
    140 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9348880d164ff03e3f2e8d0c7afe8743b9f6077
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:36 2020 +0200

    I18n: Update translation kn (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 313f62db465c5d1db9ebd0474e2dca6d212fbbba
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Fri Oct 16 18:13:36 2020 +0200

    I18n: Update translation it (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c7fae7df8147ed6fcaab467e553f8255164c9b5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:36 2020 +0200

    I18n: Update translation is (96%).
    
    140 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ff5f10f4d3ed1c71e3ae48ecfe7a17ade2bd5f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:36 2020 +0200

    I18n: Update translation ie (82%).
    
    120 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68adabf9c4081c5dbeb086f55c2e175200ab692e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:36 2020 +0200

    I18n: Update translation hy (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7341fd217b359dd88a60387a5c3ab84d67d9feb
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:36 2020 +0200

    I18n: Update translation hye (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6490e2fa224f6c879c6f73e784f69b836742bd2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:35 2020 +0200

    I18n: Update translation hy_AM (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7942b7226e4524e5bdbcb26a31d9f8cdd3c02b9e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:35 2020 +0200

    I18n: Update translation hu (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fd9816f39070850f2addb578580c0189b18b508
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:35 2020 +0200

    I18n: Update translation hr (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3ca8c2bff782ef5af34c0b070bb98d81979ce496
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:13:35 2020 +0200

    I18n: Update translation he (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a3e4d61967b5ba1fadebe137c23f6ebbe4e95a0
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Oct 16 18:13:35 2020 +0200

    I18n: Update translation gl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db3525a7b3a1eab819f0243ceedc4ffc4f832bc3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:35 2020 +0200

    I18n: Update translation fi (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 088edec93e536d1e1cb647b359f3dcce54f9df31
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:35 2020 +0200

    I18n: Update translation fa_IR (81%).
    
    118 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 324b7e772230294df6439564664b37e70b153f1e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:34 2020 +0200

    I18n: Update translation et (97%).
    
    142 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98473141e87993b310e6163a7bc7db99ac7a9d4f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:13:34 2020 +0200

    I18n: Update translation es (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eee6d5cce8e46a43674ebbe12be7e6cbc1d7b138
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:34 2020 +0200

    I18n: Update translation en_GB (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0737e6cd93c0282260d0d3f869329e513f04a08e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:34 2020 +0200

    I18n: Update translation en_AU (99%).
    
    144 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a4265c41bfd37353c8142cce3ae250fb897f783
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:34 2020 +0200

    I18n: Update translation el (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34789c43f388692b17d662d6e0e7b58184e2846b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:13:34 2020 +0200

    I18n: Update translation da (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebcf5d0d82967aada51e706300cf3ba5782ccc7d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Oct 16 18:13:34 2020 +0200

    I18n: Update translation ca (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d7067d859990070b68ba585cea42e114f7ce8d92
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:33 2020 +0200

    I18n: Update translation bn (95%).
    
    138 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 533c3e0abee8abcecff9696205408cc3364dbe66
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:13:33 2020 +0200

    I18n: Update translation bg (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de71b5b233bc56c494576d2891a4b9bdda6a8c1d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:33 2020 +0200

    I18n: Update translation ast (53%).
    
    78 translated messages, 67 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1df1b4304811fbb7c6e1958f84ed487474d58a8
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:33 2020 +0200

    I18n: Update translation ar (98%).
    
    143 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 526f3266aec87f36e7f01554e3f293eeb5ef773a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:13:33 2020 +0200

    I18n: Update translation am (78%).
    
    114 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d37b84bf3f79e6d1bb502f32cc915e8e9c38be7f
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Mon Oct 12 12:45:10 2020 +0200

    I18n: Update translation be (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5aa7d1adb32fcfad3f1bcdf139e77469ec6e018
Author: Reuben Green <reubengreen73@gmail.com>
Date:   Mon Sep 21 07:49:07 2020 +0100

    Make ExoIconView reduce selection on a single click (issue #39)
    
    Make ExoIconView reduce a multiple selection to just the clicked item on a single
    click. This makes the behaviour consistent with ExoTreeView and with GtkIconView.

commit c04825db9d570eb22e1ebc73323f94508a608d58
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:45:04 2020 +0200

    I18n: Update translation cs (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5318af226d4d73775a08d66ae2885578842d2d11
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 2 12:45:08 2020 +0200

    I18n: Update translation sk (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3e38725dcaa6b4a87078e76f7b8b9d65d10bb8fe
Author: Dabid Martinez <dabid@laborategia.eus>
Date:   Wed Sep 30 00:45:03 2020 +0200

    I18n: Update translation eu (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a723837975e1e71870de56ebb0da12defca4305b
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Sep 19 00:46:14 2020 +0200

    I18n: Update translation id (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa3971c4e5434b140bfc68b25b4be19d273a3429
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Sep 14 23:32:23 2020 -0300

    Partially restore 6fcefce9 (Issue #18)
    
    Fixes #18

commit d7c3a34cdcbcbd0fd77e2a0327cd9072975f25d7
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sat Sep 12 00:45:07 2020 +0200

    I18n: Update translation sl (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5dc0f15f2f62d0a0ada6294defa2bd238c94b494
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Thu Sep 10 21:26:06 2020 +0200

    Adds new README.md and updates AM_INIT_AUTOMAKE macro with foreign option

commit b03e6d259397f7911faaaae8de0e4de8d4703e25
Author: Reuben Green <reubengreen73@gmail.com>
Date:   Wed Sep 9 11:55:37 2020 +0100

    Add check for valid GtkTreeSelection (issue #40)
    
    Add a check to ensure that a GtkTreeSelection is still valid after
    chaining up. This fixes a bug that was exposed by adding directory
    specific setting to Thunar (see issue thunar#3521).

commit 81caf3d59dae227888f2f81dd8ba2ca04b5c6f8c
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Wed Sep 9 00:45:04 2020 +0200

    I18n: Update translation tr (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 903c619158571b1e8688a09c026eb3e78978b373
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Sep 8 00:45:08 2020 +0200

    I18n: Update translation id (100%).
    
    145 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdf50b1e6896e312d1e41de672066d5db0961857
